/* ==========================================
   CROSS BROWSER NORMALIZATION
========================================== */

/* Better Box Model */
*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Smooth Font Rendering */
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Remove default button styling differences */
button,
input,
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/* ================= GLOBAL RESPONSIVE FIX ================= */
:root {
    --regularfont: ivy-regular;
    --italic: ivy-italic;
}

html,
body {
    overflow-x: hidden;
}

.cust-container {
    width: 88%;
    margin: 0px auto;
    display: block;
}

@font-face {
    font-family: ivy-italic;
    src: url(./ivy-mode-italic.ttf);
}

@font-face {
    font-family: ivy-regular;
    src: url(./ivy-mode-regular.ttf);
}

/* ================= NAVBAR ================= */
/* Navbar Base */
.custom-navbar {
    background: #fff;
    padding: 15px 0;
    transition: 0.3s;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
}

/* Logo */
.logo-img {
    height: 45px;
    width: auto;
}

/* Nav Links */
.navbar-nav .nav-link {
    font-size: 15px;
    font-weight: 500;
    color: #222;
    padding: 8px 10px;
    transition: 0.3s;
}

.navbar-nav .nav-link:hover {
    color: #244b37;
}

/* Visit Button */
.visit-btn {
    background: #2B604A;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    padding: 10px 18px;
    border-radius: 4px;
    transition: 0.3s;
    white-space: nowrap;
    display: flex;
    align-items: center;
}

.visit-btn:hover {
    background: #2B604A;
    color: #fff;
}

/* ================= HERO ================= */
#banner-sec-new {
    margin-top: 5%;
}

.hero {
    position: relative;
    width: 100%;
    min-height: 100vh;
    background:
        linear-gradient(90deg,
            rgba(0, 0, 0, 0.80) 6.28%,
            rgba(0, 0, 0, 0.00) 51.88%),
        url("assets/Web-New.jpg");

    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}

.hero-content {
    z-index: 2;
    color: #fff;
}

.hero-title {
    color: #FFF;
    font-family: var(--regularfont);
    font-size: 42px;
    line-height: 60px;
    letter-spacing: 1.2px;
    margin-top: 50px;
}

.hero-text {
    color: #FFF;
    font-family: "Montserrat";
    font-size: 16px;
    line-height: 30px;
}

.enquiry-btn {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 10px 20px;
    border: 1px solid #fff;
    border-radius: 6px;
    color: #FFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 34px;
    text-transform: uppercase;
    text-decoration: none;
    transition: 0.3s ease;
}

.arrow-icon {
    width: 15px;
    height: 18px;
    object-fit: contain;
}

.floating-buttons-left {
    position: absolute;
    right: 60px;
    bottom: 80px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    z-index: 5;
}

.floating-enquiry {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 14px 28px;
    max-width: 220px;
    background: #2B604A;
    color: #fff;
    border-radius: 10px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 34px;
    text-transform: uppercase;
    text-decoration: none;
    transition: 0.3s ease;
}

.floating-enquiry:hover {
    background: #1f4b39;
}

.floating-icon {
    width: 15px;
    height: 18px;
    object-fit: contain;
}

.floating-brochure {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 14px 40px;
    background: #f1f1f1;
    color: #111;
    border-radius: 10px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 34px;
    text-decoration: none;
    transition: 0.3s ease;

}

.floating-brochure:hover {
    background: #e0e0e0;
}

/* ================= Second ================= */

.luxury-section {
    position: relative;
    background: #F4F1E8;
    padding: 100px 0;
    overflow: hidden;
}

.hs-watermark {
    position: absolute;
    top: 20px;
    right: 30px;
    width: 250px;
    opacity: 0.7;
    z-index: 0;
}

.luxury-title {
    font-family: var(--regularfont);
    font-size: 38px;
    line-height: 1.3;
    margin-bottom: 30px;
    font-weight: 100 !important;
}

.highlight {
    font-family: var(--italic);
    font-weight: 600;
}

.luxury-text {
    font-size: 17px;
    line-height: 1.9;
    color: var(--text-light);
    max-width: 84%;
    font-weight: 300;
    margin-bottom: 22px;
    font-family: "Montserrat";
}

.stats-wrapper {
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
    margin-top: 90px;
    flex-wrap: nowrap;
    gap: 56px;

}

.stat-item {
    text-align: left;
}

.stat-number {
    font-family: 'IvyMode VF';
    font-size: 50px;
    font-weight: 100 !important;
}

.stat-label {
    font-family: 'Montserrat';
    font-size: 17px;
    margin-top: 8px;
    text-align: center;
    color: #6f6f6f;
}

/* Form */
.form-wrapper {
    padding-left: 100px;
    position: relative;
    z-index: 2;
}

.form-title {
    font-family: var(--regularfont);
    font-size: 32px;
    font-weight: 100 !important;
    margin-bottom: 50px;
}

.register {
    font-family: var(--italic);
    font-weight: 400;
}

.register-word {
    font-style: italic;
    font-weight: 500;
}

.form-control {
    border: none;
    border-bottom: 1px solid #bfb8ac;
    background: transparent;
    border-radius: 0;
    padding-left: 0;
    padding-bottom: 14px;
    /* margin-bottom: 35px; */
}

.form-control:focus {
    box-shadow: none;
    border-color: #2f5d46;
    background-color: #ffffff00 !important;
}

.btn-submit {
    background: #2f5d46;
    color: #fff;
    padding: 14px 60px;
    border-radius: 8px;
    margin-top: 25px;
    letter-spacing: 1px;
}


/* third section */
.highlights-section {
    background: #E5DFD5;
    padding: 100px 0;
}

.section-heading h2 {
    font-family: var(--regularfont);
    font-size: 40px;
    color: #2C2A28;
    letter-spacing: 0.1px;
    width: 100%;
    max-width: 100%;
    margin: 0 auto 70px;
}

.section-heading .italic {
    font-family: var(--italic);
    font-weight: 500;
}

.highlight-media {
    border-radius: 22px;
    margin-top: 10px;
}

.main-image {
    border-radius: 22px;
    width: 100%;
    margin-top: -50px;
}

.highlight-features {
    position: absolute;
    bottom: -50px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 150px;
    background: transparent;
}

.feature-item {
    text-align: center;
    max-width: 160px;
}

.feature-icon {
    width: 78px;
    height: 78px;
    background: #2F5D46;
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 16px;
    transition: 0.3s ease;
}

.feature-icon img {
    width: 36px;
}

.feature-item p {
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    color: #5F5A53;
    line-height: 1.6;
    text-align: center;
    min-width: 200%;
    margin-left: -30px;
}

.feature-item:hover .feature-icon {
    transform: translateY(-6px);
}

.brochure-wrapper {
    margin-top: 100px;
    margin-bottom: 10px;
}

.brochure-btn {
    margin-top: 70px;
    background: #2F5D46;
    color: #fff;
    padding: 14px 42px;
    font-size: 14px;
    letter-spacing: 1px;
    border-radius: 8px;
    transition: 0.3s ease;
}

.brochure-btn:hover {
    background: #244D39;
    color: #fff;
}

/* fourth Section */

.amenities-section {
    padding: 30px 0;
}

.amenities-title {
    font-family: var(--regularfont);
    font-weight: 100 !important;
}

.amenities-title span {
    font-family: var(--italic);
}


/* -------------------- owl-carousal -----------------  */

.amens-icon img {
    width: 90px !important;
    height: 90px;
}

.amenities-contents .amenities-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 4rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.amenities-contents .amenities-content .amens-details {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.amenities-contents {
    margin: 2.5rem auto auto auto;
    width: 90%;
    position: relative;
}

.amenities-carousel-desktop .owl-nav button {
    position: absolute;
    top: 45%;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    width: 50px;
    height: 50px;
    z-index: 1;
}

.amenities-carousel-desktop .owl-nav button img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.amenities-carousel-desktop .owl-nav .owl-prev {
    left: -10%;
}

.amenities-carousel-desktop .owl-nav .owl-next {
    right: -10%;
}

.amenities-carousel-desktop .owl-dots,
.amenities-carousel-mobile .owl-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.25rem;
    margin: 2rem auto 1rem auto;
}

.amenities-carousel-desktop .owl-dots button,
.amenities-carousel-mobile .owl-dots button {
    width: 15px;
    height: 4px;
    border-radius: 100px;
    -webkit-transition: all 1.1s ease;
    -o-transition: all 1.1s ease;
    transition: all 1.1s ease;
    background-color: #dfdfdf !important;
}

.amenities-carousel-desktop .owl-dots button.active,
.amenities-carousel-mobile .owl-dots button.active {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    width: 25px;
    background-color: var(--primary) !important;
}

.amens-txt {
    text-align: center !important;
}

.amens-icon {
    display: flex;
    justify-content: center;
}

/* five section */
.floorplans {
    padding: 3rem 0;
    position: relative;
    background-color: #F4F1E8;
}

.floorplans h4 {
    font-family: var(--regularfont);
    font-size: 40px;
    color: #3C3533;
    margin-bottom: 30px;
    text-align: center;
}

.floorplans span {
    font-family: var(--italic);
    font-weight: 550;
}

.justify-ext {
    justify-content: center;
    gap: 1rem;
}

.nav-tabs {
    border-bottom: none;
}

.nav-tabs .nav-link {
    border: none;
    font-size: 1.3rem;
    font-weight: 600;
    text-transform: capitalize;
    color: #242424;
    background: transparent !important;

}

.nav-tabs .nav-link.active {
    color: #F4F1E8;
    color: black;
    position: relative;
    border: 1px solid black;
}

.nav-tabs .nav-link.active::after {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    width: 50%;
    height: 2px;
}

.layout-box {
    background: #FFF;
    position: relative;
    overflow: hidden;
}

.floorimgblur {
    filter: blur(4px);
}

/* Enquire Button Style */
.enquire-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #2B604A;
    color: #fff;
    border: none;
    padding: 10px 22px;
    border-radius: 6px;
    font-weight: 600;
    cursor: pointer;
    opacity: 1;
    transition: 0.3s ease;
}

/* Show on hover */
.layout-box:hover {
    opacity: 1;
}

/* Optional overlay */
/* .layout-box::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 75%;
    background: rgba(0,0,0,0.4);
    opacity: 0;
    transition: 0.3s;
}

.layout-box:hover::after {
    opacity: 1;
} */

.floor-desc {
    color: #111;
    font-weight: 500;
    text-shadow: 0 0 4px rgba(119, 170, 74, 0.5), 0 0 10px rgba(119, 170, 74, 0.3);
    filter: blur(4px);
}

.floor-carousel .owl-nav {
    display: flex;
    justify-content: center;
    gap: 2rem;
    margin-top: 2rem;
}

.overlay-download {
    position: static;
    margin: 20px auto 0;
    width: fit-content;
}

.overlay-download {
    position: absolute;
    right: 5%;
    bottom: 8%;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    background: #2F5D46;
    color: #fff;
    padding: 12px 30px;
    border-radius: 8px;
    font-family: 'Montserrat';
    font-size: 13px;
    text-decoration: none;
    transition: 0.3s ease;
    z-index: 3;
}

.download-plan-btn {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    background: #2F5D46;
    color: #fff;
    padding: 14px 45px;
    border-radius: 8px;
    font-family: 'Montserrat';
    font-size: 14px;
    letter-spacing: 1px;
    text-decoration: none;
    transition: 0.3s ease;
}

.download-plan-btn:hover {
    background: #244D39;
    color: #fff;
}

.download-icon {
    width: 18px;
}

/* sixth Section */

section.section-config {
    position: relative;
    padding: 5rem 0;
    background-color: #F4F1E8;
}

.section-title {
    text-align: center;
    max-width: 100%;
    font-family: var(--regularfont);
    font-size: 30px;
    margin-bottom: 30px;
}

.section-title span {
    font-family: var(--italic);
    font-weight: 550;
}

.config-nav .custom-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
    justify-content: end;
}

.config-nav .custom-nav .nav-item .nav-link:not(.active) .icon img.active {
    display: none;
}

.config-nav .custom-nav .nav-item:has(.nav-link.active) .icon img {
    display: none;
}

.config-nav .custom-nav .nav-item:has(.nav-link.active) .icon img.active {
    display: block;
}

.config-nav .custom-nav .nav-item .nav-link {
    border-radius: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    font-weight: 500;
    font-family: "Montserrat";
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.5rem;
    background: transparent;
    color: black;
}

.config-content {
    margin: 2.75rem auto auto auto;
}

.config-swiper-container {
    position: relative;
}

.config-swiper-container .swiper-button {
    position: absolute;
    top: 60%;
    z-index: 1;
    opacity: 1;
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

.config-swiper-container .swiper-button.swiper-button-disabled {
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
    opacity: 0;
}

.config-swiper-container .swiper-button.swiper-button-prev-1 {
    top: 50%;
    left: -5%;
}

.config-swiper-container .swiper-button.swiper-button-next-1 {
    top: 50%;
    right: -5%;
}

.config-swiper-content {
    border-radius: 9px;
    padding: 1.5rem 1rem 1rem 1rem;
}

.config-swiper-content .config-txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin: 30px 50px;
    justify-content: center;
}

.config-swiper-content .config-txt span {
    color: #58595b;
    font-family: "Montserrat";
    font-weight: 500;
    font-size: 1rem;
    display: block;
    padding: 0.45rem 0.85rem;
    border: 1px solid black;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border-radius: 10px;
}


.config-swiper-content .config-img {
    width: 100%;
    height: 100%;
    position: relative;
    margin: 1.5rem auto auto auto;
    padding: 10px;
}

.config-swiper-content .config-img img.plan {
    width: 100%;
    -webkit-filter: blur(9px);
    filter: blur(9px);
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.configHome {
    background: white;
    margin-right: 50px;
}

.configHomeContent {
    background: white;
    width: 50%;
    height: 100%;
    padding: 10px 30px;
}

.config-content-box h3 {
    color: #242424;
    font-family: var(--regularfont);
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
}

.config-content-box p {
    color: #5F5F5F;
    font-family: "Montserrat";
    font-size: 18px;
    line-height: 29.073px;
}

.configSectionline {
    margin-top: -10px;
    width: 60%;
    height: 2px;
}

.config-details {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
}

.detail-item img {
    margin-right: 10px;
}

.detail-item span {
    color: #5F5F5F;
    font-family: "Montserrat";
    font-size: 16px;
    font-weight: 400;
    line-height: 29px;
}

.price-btn {
    display: flex;
    width: 20%;
    height: 3%;
    padding: 16px 30px 16px 29px;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background: #2B604A;
    color: white;
    margin-top: 10px;
    text-decoration: none;
}

.config-swiper-content .config-img .config-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.config-swiper-content .config-img .config-overlay .config-overlay-icon {
    width: 100px;
    height: 100px;
}

.config-swiper-content .config-img .config-overlay .config-overlay-icon img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.config-content-box {
    padding: 20px 0;
}

.btn-quote {
    color: #fff;
    border: none;
    outline: none;
    font-family: "Montserrat";
    font-weight: 500;
    padding: 0.65rem 1.5rem;
    text-wrap: nowrap;
    border-radius: 5px;
    font-size: 1.1rem;
    background-color: #2B604A;
}

.config-nav li button {
    border: 1px solid #2B604A;
    border-radius: 1px;
    padding: 15px 35px;

}

.config-nav li .active {
    background-color: #2B604A !important;
    color: white !important;

}

/* seven section */
/* ***********loaction section starts************** */
.location {
    padding: 4rem 0rem;
    position: relative;
}

.loc-text {
    text-align: start !important;
}

.accordion {
    --bs-accordion-bg: transparent !important;
    --bs-accordion-border-color: none !important;
    --bs-accordion-btn-icon-transform: rotate(0deg) !important;
}

.accordion-button:not(.collapsed) {
    background-color: unset !important;
}

.accordion-button:not(.collapsed)::after {
    background-image: url(/assets/sevenSection_downIcon.svg) !important;
    transform: rotate(0deg);
}

.accordion-button::after {
    background-image: url(/assets/sevenSection_upIcon.svg) !important;
    transform: rotate(360deg);
}

.accordion-button img {
    position: absolute;
    left: 0%;
}

.accordion-button:focus {
    z-index: 3;
    border-color: none;
    outline: 0;
    box-shadow: none !important;
}

.accordion-button {
    font-size: 1.2rem !important;
    padding-left: 2% !important;
    border-bottom: 1px solid !important;
    font-style: normal;
    font-weight: 600;
    line-height: 1.55rem;
    /* 103.333% */
    letter-spacing: 0.02375rem;
}

.accordion-body p {
    color: #242424;
    padding: 0.3rem;
    margin-bottom: 14px;
    font-size: 01rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.55rem;
    word-break: break-word;
    overflow-wrap: break-word;
}

.accordion-body {
    position: relative;
}

.accordion-body span {
    position: absolute;
    right: 22px;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
    font-size: 1rem;
    color: #242424 !important;
    text-align: left;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: var(--bs-accordion-transition);
}

.accordion-item {
    position: relative;
}

.accordion-item img {
    position: absolute;
    top: 17px;
    width: 15px;
}

.loc-img img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.loc-cust {
    margin-top: 1%;
}

.adv-text {
    margin-left: 1rem;
    font-family: var(--regularfont);
}

/* ***********loaction section ends************** */
/* Eight Section */
section.section-gallery {
    padding: 3rem 0 4rem 0;
    background: #E6E6E6;
}

.gallery-nav .custom-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1.5rem;
}

.gallery-nav .custom-nav .nav-item .nav-link:not(.active) .icon img.active {
    display: none;
}

.gallery-nav .custom-nav .nav-item:has(.nav-link.active) .icon img {
    display: none;
}

.gallery-nav .custom-nav .nav-item:has(.nav-link.active) .icon img.active {
    display: block;
}

.gallery-nav .custom-nav .nav-item .nav-link {
    border: 1px solid #3C3533;
    border-radius: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    font-weight: 500;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.5rem;
    padding: 0.5rem 2rem;
    background: transparent;
    color: #3C3533;
}

.gallery-nav .custom-nav .nav-item .nav-link.active {
    background: #3C3533;
    color: white;
}

.gallery-content {
    width: 90%;
    margin: auto 0 auto auto;
}

.gallery-swiper-container {
    position: relative;
    margin: 3.5rem auto auto auto;
}

.gallery-swiper-container .swiper-nav .swiper-button {
    position: absolute;
    top: 50%;
    z-index: 1;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    opacity: 1;
    width: 55px;
    height: 55px;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.gallery-swiper-container .swiper-nav .swiper-button img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.gallery-swiper-container .swiper-nav .swiper-button.swiper-button-disabled {
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.gallery-swiper-container .swiper-nav .swiper-button {
    position: absolute;
    top: 50%;
    z-index: 1;
}

.gallery-swiper-container .swiper-nav .swiper-button.swiper-button-prev-2 {
    left: -25px;
}

.gallery-swiper-container .swiper-nav .swiper-button.swiper-button-next-2 {
    right: 10%;
}

.gallery-swiper-container .gallery-swiper .swiper-slide .gallery-img {
    border-radius: 9px;
    overflow: hidden;
    height: 100%;
    width: 100%;
}

.gallery-swiper-container .gallery-swiper .swiper-slide .gallery-img img {
    border-radius: 9px;
    overflow: hidden;
    width: 100%;
    height: 400px;
    -o-object-fit: cover;
    object-fit: cover;
}

.gallery-swiper .swiper-wrapper {
    margin: 0 0 2.5rem 0;
}

.swiper-scrollbar-drag {
    background: #3C3533 !important;
}

/* nine section */

/* Section Background */
.visionary-section {
    background-color: #F4F1E8;
    padding: 100px 0;
    position: relative;
    overflow: hidden;
}

/* Heading */
.visionary-title {
    font-family: var(--regularfont);
    font-size: 42px;
    color: #3C3533;
    margin-bottom: 25px;
}

.visionary-title span {
    font-family: var(--italic);
    font-weight: 500;
}

/* Paragraph */
.visionary-desc {
    font-size: 18px;
    line-height: 1.8;
    color: #3C3533;
    max-width: 500px;
    font-family: "Montserrat";
}

/* Image Wrapper */
.visionary-image-wrapper {
    position: relative;
}

.visionary-image {
    border-radius: 6px;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.1);
}

/* Upper Right Decorative Element */
.corner-design {
    position: absolute;
    top: 30px;
    left: 10px;
    width: 300px;
    height: 300px;
    z-index: 1;
    opacity: 0.6;
    aspect-ratio: 277/75;
}

/* ten Section */


/* SECTION SPACING */
.register-section {
    background: #F4F1E8;
    padding: 100px 0;
}

/* INNER WRAPPER */
.register-wrapper {
    background: #fff;
    padding: 70px;
}

/* IMAGE */
.register-image {
    height: 100%;
}

.register-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* HEADING */
.register-title {
    font-family: var(--regularfont);
    font-size: 42px;
    margin-bottom: 40px;
}

.register-title span {
    font-family: var(--italic);
    font-weight: 500;
}

/* FORM STYLE */
.form-control {
    border: none;
    border-bottom: 1px solid #cfcfcf;
    border-radius: 0;
    background: transparent;
    padding-left: 0;
    padding-right: 0;
    /* margin-bottom: 30px; */
    font-size: 15px;
}

.form-control:focus {
    box-shadow: none;
    border-color: #2f5d44;
}

/* CHECKBOX */
.form-check-label {
    font-size: 14px;
    color: #555;
}

/* BUTTON */
.submit-btn {
    background: #2f5d44;
    color: #fff;
    padding: 12px 45px;
    border: none;
    border-radius: 6px;
    font-size: 14px;
    letter-spacing: 1px;
    transition: 0.3s ease;
}

.submit-btn:hover {
    background: #244b37;
}

/* 11th section */

/* SECTION */
.documents-section {
    padding: 100px 0;
}

/* CARD */
.document-card {
    background: #F9F8F6;
    padding: 50px 40px;
    border-radius: 10px;
    height: 100%;
    transition: 0.3s ease;
}

.document-card:hover {
    transform: translateY(-5px);
}

/* CARD TITLE */
.document-card h4 {
    font-family: var(--regularfont);
    font-size: 24px;
    margin-bottom: 20px;
}

/* CARD TEXT */
.document-card p {
    font-family: "Montserrat";
    color: #5F5F5F;
    font-size: 15px;
    line-height: 1.7;
    margin-bottom: 30px;
}

/* BUTTON */
.doc-btn {
    background: #2f5d44;
    color: #fff;
    border: none;
    padding: 12px 28px;
    border-radius: 6px;
    font-size: 13px;
    letter-spacing: 1px;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    transition: 0.3s ease;
}

.doc-btn:hover {
    background: #244b37;
}


/********** footer ***********/
.footer-black {
    background: #E6E6E6;
    padding: 2rem 0rem;
}

.copyright {
    display: flex;
    justify-content: space-between;
}

.footer-logo {
    padding: 1rem 0rem;
    width: 200px;
    margin: auto;
    height: auto;
    max-width: 100%;
}

.footer-logo img {
    width: 100%;
    height: 100%;
    border-radius: 0px;
    object-fit: cover;
}

.footer-qr {
    padding: 1rem 0rem;
    width: 97px;
    margin: auto;
    height: auto;
    max-width: 100%;
}

.footer-qr img {
    width: 100%;
    height: 100%;
    /* border-radius: 6px; */
    -o-object-fit: cover;
    object-fit: cover;
}

.text-footer p {
    color: #242424;
    text-align: center;
    font-size: 1rem;
    font-weight: 400;
    padding: 1.3rem 1rem;
    text-wrap: balance;
}


.footer-desc p {
    color: #242424;
    text-align: center;
    font-size: 1rem;
    text-wrap: balance;
    font-weight: 500;
    padding: 0.2rem 1rem;
}

.copyright-desc {
    color: #242424;
    margin-top: 1rem;
    padding: 0.2rem 1rem;
}

.copyright-desc2 {
    color: #3C3533;
    font-size: 0.95rem;
    padding: 0.2rem 1rem;
}

.copyright {
    display: flex;
    justify-content: space-between;
}

.copyright2 {
    width: 90%;
    display: flex;
    justify-content: space-between;
    margin: auto;
}

.custom-hr {
    color: #3C3533;
}

/********** footer end***********/

/* all screen btn css */

/* Fixed footer container */
.fixed-footer-cust {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 9999;
    /* sab section ke upar show hoga */
    padding: 0;
}

/* row ko full width aur clean layout */
.fixed-footer-cust .row {
    margin: 0;
}

/* buttons style */
.floating-enquiry,
.floating-brochure {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    /* width: 100%; */
    padding: 10px 15px;
    font-size: 13px;
    line-height: normal;
    color: #fff;
    text-decoration: none;
}

/* enquiry button */
.floating-enquiry {
    background: #2B604A;
}

/* brochure button */
.floating-brochure {
    background: #fff;
    color: #2B604A;
}

/* icons */
.floating-icon {
    width: 14px;
    height: 14px;
    object-fit: contain;
}

/* divider line */
.div-line {
    border-right: 1px solid rgba(255, 255, 255, 0.5);
}

/* remove padding */
.pd0 {
    padding: 0;
}

.fixed-footer-cust {
    background: #2B604A;
    text-align: center;
    padding: 10px 0px 10px 0px;
    width: 100%;
    color: #c89a53;
    position: fixed;
    bottom: 0px;
    z-index: 99;
}

.floating-enquiry {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 999;
}

.floating-brochure {
    position: fixed;
    bottom: 30px;
    left: 30px;
    z-index: 999;
}

.div-line {
    display: flex;
    justify-content: center;
    align-items: center;
}

.div-line a {
    text-decoration: none;
    color: #fff;
}

.i-am {
    color: #fff;
    background: transparent;
    box-shadow: none !important;
    border: none;
}

/* modal popup form */
.modal-logo {
    /* width: 16rem; */
    max-width: 100%;
    margin: 1rem auto 1rem auto;
}

.modal-logo img {
    width: 60%;
    height: 50%;
    -o-object-fit: contain;
    object-fit: contain;
}

.modal-close {
    position: absolute;
    top: 3%;
    width: 48px;
    height: 48px;
    right: 3%;
    cursor: pointer;
}

.modal-close i {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.custom-input {
    padding: 0.9rem 1rem;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: unset;
    border: none;
    border-radius: 5px;
    background-color: rgba(86, 86, 86, 0.1);
}

.invalid-feedback {
    margin-top: 0.2rem;
    font-size: 0.8em;
}

a {
    text-decoration: none;
    color: white;
}

/* footer  rera qr code */
.footer-qr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 5rem;
    width: 10%;
}

.qr-content .qr-img {
    width: 100%;
    height: 100%;
}

/* =======================================================
   RESPONSIVE (Paste at the end of your CSS)
======================================================= */
@media only screen and (max-width : 1100px) {
    .highlight-features {
        position: absolute;
        bottom: -90px;
        left: 50%;
        transform: translateX(-50%);
        display: flex;
        gap: 50px;
        background: transparent;
    }

    .feature-item p {
        font-family: 'Inter';
        font-size: 14px;
        color: #5F5A53;
        line-height: 1.6;
        text-align: center;
        min-width: 160%;
        margin-left: -30px;
    }

}

@media only screen and (max-width: 991px) {

    /* HERO */
    .hero {
        padding: 90px 0;
    }

    .hero-title {
        font-size: 34px;
        line-height: 1.4;
    }

    .hero-text {
        font-size: 16px;
    }

    /* SECOND SECTION */
    .stats-wrapper {
        flex-wrap: wrap;
        gap: 30px;
        justify-content: center;
        max-width: 100%;
        width: 100%;
    }

    .stat-item {
        width: 45%;
        text-align: center;
    }

    .form-wrapper {
        padding-left: 0;
        margin-top: 60px;
    }

    /* THIRD SECTION */
    .highlight-features {
        position: static;
        transform: none;
        flex-wrap: wrap;
        justify-content: center;
        gap: 40px;
        margin-top: 50px;
    }

    .feature-item p {
        min-width: 100%;
        margin-left: 0;
    }

    .brochure-btn {
        margin-top: 30px;
    }

    /* FOURTH SECTION */

    .nav-arrow {
        display: none;
    }

    .custom-swiper-arrow {
        display: none;
    }

    .owl-nav {
        width: 100%;
        display: flex;
        justify-content: center;
        gap: 41px;
        margin-top: 20px;
    }

    /* FIVE SECTION */
    .plans-heading h2 {
        font-size: 28px;
    }

    .plan-image {
        max-height: 350px;
    }

    .plan-overlay-text {
        max-width: 160px;
    }

    .overlay-download {
        right: 4%;
        bottom: 6%;
        padding: 10px 20px;
        font-size: 12px;
    }

    .plan-arrow {
        display: none;
    }

    .plan-download {
        text-align: center !important;
    }

    /* SIX SECTION */


    /* EIGHT SECTION */
    .gallery-swiper-container {
        width: 90%;
        margin: 2.75rem auto auto auto;
    }

    .gallery-content {
        width: 90%;
        margin: auto;
    }

    .gallery-swiper-container .swiper-nav .swiper-button {
        top: 45%;
        width: 50px;
        height: 50px;
        transition: all 0.4s ease;
    }

    .gallery-swiper-container .swiper-nav .swiper-button.swiper-button-next-2 {
        right: -25px;
    }

    .price-btn {
        align-items: center;
        justify-content: center;
        justify-items: center;
        min-width: 100%;
    }

    /* NINE SECTION */
    .visionary-section {
        padding: 70px 0;
    }

    .visionary-desc {
        font-size: 15px;
        text-align: center;
        margin: 0 auto;
    }

    .corner-design {
        display: none;
    }

    /* TEN SECTION */
    .register-wrapper {
        padding: 50px 40px;
    }


    .submit-btn {
        text-align: center;
        width: 100%;
    }

    /* ELEVEN SECTION */
    .documents-section {
        padding: 80px 0;
    }

    .footer-qr {
        gap: 2rem;
        width: 30%;
        max-width: 100%;
    }

    .qr-content .qr-img {
        width: 100%;
        height: 100%;
    }

}

@media only screen and (max-width: 767px) {
    #banner-sec-new {
        margin-top: 19% !important;
    }

    /* hero section */
    .hero-title {
        font-size: 34px;
    }

    .hero-text {
        font-size: 15px;
    }


    /* FIVE SECTION */
    .floorplans h4 {
        font-size: 20px;
    }

    .config-swiper-content {
        padding: 1.5rem 1rem 1rem 0rem;
    }

    /* SIX SECTION */
    .config-nav .custom-nav {
        justify-content: center;
    }

    .configHome {
        width: 100%;
        max-width: 100%;
    }

    .config-txt {
        width: 100%;
        margin-left: 0 !important;
        font-size: 10px;
        padding: 10px;
    }

    .btn-quote {
        font-size: 15px;
        padding: 8px 12px;
    }

    .config-content-box h3 {
        font-size: 20px;
    }

    .config-content-box p {
        font-size: 12px;
        line-height: 2;
        text-align: left;
    }

    .detail-item img {
        width: 16px;
    }

    .detail-item span {
        font-size: 13px;
    }

    .configHomeContent {
        width: 100%;
        max-width: 100%;
        height: 100%;
        padding: 5px 10px;
        margin-left: -50px;
    }

    .mobile_Responsive {
        flex-direction: column;
        gap: 30px;
        width: 100%;
        margin: 10px;
        padding: 10px;
    }

    /* FOOTER SECTION */
    .copyright {
        display: flex;
        flex-direction: column;
        text-align: center;
        gap: 0.2rem;
    }

    .copyright2 {
        display: flex;
        flex-direction: column;
        text-align: center;
        gap: 0.2rem;
    }

    .floating-buttons-left {
        display: none;
    }

    /* FIVE SECTION */
    .floorplans h4 {
        font-size: 20px;
    }

    /* SIX SECTION */
    .config-nav .custom-nav {
        justify-content: center;
    }

    .configHome {
        width: 100%;
        max-width: 100%;
    }

    .config-txt {
        width: 100%;
        margin-left: 0 !important;
        font-size: 10px;
        padding: 10px;
    }

    .config-swiper-content .config-img .config-overlay .config-overlay-icon {
        width: 70px;
        height: 70px;
    }

    .btn-quote {
        font-size: 15px;
        padding: 8px 12px;
    }

    .config-content-box h3 {
        font-size: 20px;
    }

    .detail-item img {
        width: 16px;
    }

    .detail-item span {
        font-size: 13px;
    }

    .configHomeContent {
        width: 100%;
        max-width: 100%;
        height: max-content;
        padding: 5px 20px;
        margin-left: -50px;
    }

    .mobile_Responsive {
        flex-direction: column;
        gap: 30px;
        width: 100%;
        margin: 10px;
        padding: 10px;
    }

    .price-btn {
        align-items: center;
        justify-content: center;
        justify-items: center;
        min-width: 70%;
    }

    .config-swiper-container .swiper-button {
        top: 100%;
    }

    /* FOOTER SECTION */
    .copyright {
        display: flex;
        flex-direction: column;
        text-align: center;
        gap: 0.2rem;
    }

    .copyright2 {
        display: flex;
        flex-direction: column;
        text-align: center;
        gap: 0.2rem;
    }

}

@media only screen and (max-width: 576px) {

    /* GLOBAL */
    html,
    body {
        overflow-x: hidden;
    }

    /* NAVBAR */
    .custom-navbar {
        padding: 12px 0;
    }

    .logo-img {
        height: 36px;
    }

    .navbar-nav {
        text-align: center;
    }

    .navbar-nav .nav-link {
        margin: 8px 0;
        font-size: 14px;
    }

    /* HERO */
    .hero {
        text-align: center;
        padding: 100px 0;
    }

    .hero-title {
        font-size: 26px;
    }

    .hero-text {
        font-size: 14px;
    }

    .hero-text br {
        display: none;
    }

    .hero-title br {
        display: none;
    }

    .floating-buttons-left {
        display: none;
    }

    .arrow-icon {
        width: 10px;
        height: 15px;
        object-fit: contain;
    }

    .floating-enquiry {
        gap: 5px;
        padding: 5px 15px;
        max-width: 100%;
        background: #2B604A;
        font-size: 12px;
        line-height: 30px;
    }

    .floating-icon {
        width: 10px;
        height: 15px;
        object-fit: contain;
    }

    .floating-brochure {
        gap: 5px;
        padding: 5px 15px;
        font-size: 11px;
        line-height: 30px;
        width: 100%;
        max-width: 100%;

    }

    /* SECOND SECTION */
    .luxury-section {
        padding: 20px 0;
    }

    .hs-watermark {
        display: none;
    }

    .luxury-title {
        font-size: 20px;
        text-align: center;
        max-width: 100%;
        margin-bottom: 20px;
    }

    .luxury-text {
        font-size: 13px;
        text-align: center;
        max-width: 100%;
        margin-left: 0;
        margin-bottom: 16px;
    }

    .mobileviewOverview {
        display: flex;
        flex-direction: column-reverse;
    }

    /* STATS */
    .stats-wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        align-items: flex-start;
        margin-top: 20px;
        margin-left: 50px;
        max-width: 100%;
    }

    .stat-item {
        text-align: center;
    }

    .stat-number {
        font-size: 18px;
    }

    .stat-label {
        font-size: 12px;
    }

    /* FORM */
    .form-wrapper {
        margin: 0px auto;
        max-width: 100%;
        width: 90%;
        display: block;
    }

    .form-title {
        font-size: 20px;
        margin-bottom: 20px;
        text-align: center;
    }

    .form-control {
        width: 100%;
        /* margin-bottom: 20px; */
        font-size: 14px;
    }

    .btn-submit {
        margin-top: 20px;
        padding: 10px 20px;
        font-size: 14px;
    }

    /* THIRD SECTION */
    .section-heading h2 {
        font-size: 20px;
        margin-bottom: 20px;
        margin-top: -20px;
    }

    .main-image {
        margin-top: 0;
    }

    .highlight-features {
        position: static;
        transform: none;
        align-items: center;
        gap: 20px;
        margin-top: 15px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .feature-item p {
        min-width: 100%;
        margin-left: 0;
        font-size: 14px;
    }

    .brochure-wrapper {
        margin-top: 20px;
        margin-bottom: -10px;
        font-size: 18px;
    }

    /* FOURTH SECTION */
    .amenities-title {
        margin: 20px 0;
        font-family: var(--regularfont);
        font-size: 20px;
    }

    .amenities-title span {
        font-family: var(--italic);
    }

    .owl-nav {
        width: 100%;
        display: flex;
        justify-content: center;
        gap: 41px;
        margin-top: 20px;
    }

    .amens-icon img {
        width: 60px !important;
        height: 60px;
    }
    .amens-txt{
        font-size: 15px;
    }
    .Mob-amens-details{
        margin: 40px 10px;
    }
    /* FIVE SECTION */
    .floorplans h4 {
        font-size: 20px;
    }

    .plans-section {
        padding: 60px 0;
    }

    .plans-heading h2 {
        font-size: 22px;
        line-height: 1.4;
    }

    .plans-tabs {
        flex-direction: column;
        gap: 12px;
        margin-bottom: 40px;
    }

    .plan-image {
        max-height: 250px;
    }

    .plan-overlay-text {
        position: static;
        display: block;
        margin: 0 auto 20px;
        max-width: 150px;
    }

    .overlay-download {
        position: static;
        display: block;
        width: fit-content;
        margin: 20px auto 0;
        text-align: center;
    }

    .plan-arrow {
        display: none;
    }

    .plan-download {
        text-align: center !important;
    }

    .floor-btn {
        position: absolute;
        top: 10%;
        left: 50%;
        align-items: center;
        justify-content: center;

    }

    .configHome {
        margin-right: 0px;
    }

    /* SIX SECTION */
    .config-swiper-content .config-txt {
        width: 90%;
    }

    .configHome {
        width: 100%;
        max-width: 100%;
    }

    .config-txt {
        width: 100%;
        margin-left: 0 !important;
        font-size: 10px;
        padding: 10px;
    }

    .config-swiper-content .config-img {
        width: 100%;
        height: 55%;
        margin: 0;
    }

    .config-swiper-content .config-img .config-overlay .config-overlay-icon {
        width: 70px;
        height: 70px;
    }

    .btn-quote {
        font-size: 15px;
        padding: 8px 12px;
    }

    .config-content-box h3 {
        font-size: 20px;
    }

    .config-content-box p {
        padding-left: 0;
        padding-right: 10px;
        font-size: 12.5px;
        line-height: 2;
        text-align: left;
    }

    .detail-item img {
        width: 16px;
    }

    .detail-item span {
        font-size: 13px;
    }

    .configHomeContent {
        width: 100%;
        max-width: 100%;
        height: 100%;
        padding: 5px 10px;
        margin-left: 0px;
    }

    .mobile_Responsive {
        flex-direction: column;
        gap: 30px;
        width: 100%;
        margin: 10px;
        padding: 10px;
    }

    .config-swiper-container .swiper-button.swiper-button-prev-1 {
        top: 100%;
        left: 30%;
    }

    .config-swiper-container .swiper-button.swiper-button-next-1 {
        top: 100%;
        right: 30%;
    }

    .price-btn {
        align-items: center;
        justify-content: center;
        justify-items: center;
        max-width: 100%;
    }

    /* seven section */
    .location {
        padding: 0 0 2rem 0;
    }

    #location .section-heading h4 {
        margin-top: 30px;
        margin-bottom: 0;
    }

    .accordion-body p {
        font-size: 12px;
    }

    .accordion-body span {
        right: 0px;
    }

    /* EIGHT SECTION */
    .gallery-swiper-container .swiper-nav .swiper-button {
        width: 45px;
        height: 45px;
        transition: all 0.4s ease;
    }

    /* NINE SECTION */
    .visionary-section {
        padding: 20px 0;
    }

    .visionary-title {
        font-size: 20px;
    }

    .visionary-desc {
        font-size: 12px;
    }

    .corner-design {
        display: none;
    }

    /* TEN SECTION */
    .register-section {
        padding: 30px 0;
    }

    .register-wrapper {
        padding: 30px 20px;
    }

    .register-title {
        font-size: 25px;
    }

    /* ELEVEN SECTION */
    .documents-section {
        padding: 60px 0;
    }

    .document-card {
        padding: 30px 25px;
    }

    .section-title {
        font-size: 20px;
    }

}



/* thank-you page */



section.section-thankyou {
    height: calc(100vh - 75px);
    max-height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.thankyou-title {
    text-align: center;
    font-family: var(--Metropolis-Meduim);
    margin: 0.35rem 0 0 0;
    font-weight: 500;
}

.thankyou-subtitle {
    text-align: center;
    font-family: var(--Metropolis-Regular);
    font-weight: 400;
    text-wrap: balance;
    opacity: 0.85;
    margin: 0.5rem 0 0 0;
}

.go_txt {
    font-size: 15px;
    color: #000;
    background-color: #fff !important;
    border-radius: 3.125rem;
    border: 1px solid #000;
    font-family: var(--Metropolis-Regular);
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 15px 30px;
    margin: 15px auto 0;
}

.enquirybtn-wrap {
    position: fixed;
    right: 20px;
    bottom: 20px;
    background-color: #244b37;
    padding: 10px 20px;
}

.downloadbtn-wrap {
    position: fixed;
    left: 20px;
    bottom: 20px;
    background-color: #244b37;
    padding: 10px 20px;


}

.btn-default {
    background: transparent !important;
    box-shadow: none !important;
    border: none !important;
    color: #fff !important;
}